Openstack Swift 'WWW-Authenticate' Header Cross Site Scripting Vulnerability

Bugtraq ID: 68116
Class: Input Validation Error
CVE: CVE-2014-3497
Remote: Yes
Local: No
Published: Jun 06 2014 12:00AM
Updated: Jun 26 2014 06:26PM
Credit: Globo.com Security Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus